/* 
  MMLocalize1_2.strings
  MindMasterMac

  Created by 李威 on 2018/4/13.
  Copyright © 2018年 李威. All rights reserved.
*/

"New child node" = "New child node";

"New annotated node" = "New annotated node";

"Download link:" = "Download link: ";

"Share to you my favorite app:" = "Share to you my favorite app: ";

/* 使用说明 */
"User Guide" = "User Guide";

/* 文件名称 */
"File Name" = "File Name";

/* 导出 */
"iOS_export" = "Export";

/* 背景颜色 */
"background_color_" = "Background Colors";

/* 字体 */
"gl_font" = "Font";

/* 意见反馈 */
"cardFeedback" = "Feedback";

/* 背景 */
"MV_background" = "Background";

/* 敬请期待 */
"coming_soon" = "Stay Tuned";

/* 边框颜色 */
"Border_Color" = "Border Color";

/* 导出成文件 */
"Export_As_File" = "Export As File";

/* 导出成图片 */
"Export_As_Image" = "Export As Image";

/* 工程名 */
"Project_name" = "Project Name";

/* 导入文件 */
"Import_File" = "Import File";

/* 新建纵向导图 */
"Create vertical map" = "Create vertical map";

/* 新建横向导图 */
"Create horizontal map" = "Create horizontal map";

/* 分享给朋友 */
"Share to friends" = "Share to friends";

/* 你觉得App好用吗？ */
"APPGood" = "Do you think App works well?";

/* 好用，去评价 */
"goodToRate" = "Well, to evaluate";

/* 我要吐槽 */
"user.feedback.alert" = "Not So Great? Leave Feedback";



